[Yaourt & Pacman] missing dependency ... libgl=7.5 (résolu)

Le projet Chakra et ses outils (KDEmod, Shaman)
Règles du forum
Chakra n'étant plus compatible avec Arch Linux, cette section du forum est vérouillée
paul92
Hankyu
Messages : 16
Inscription : sam. 25 avr. 2009, 22:06

[Yaourt & Pacman] missing dependency ... libgl=7.5 (résolu)

Message par paul92 » jeu. 10 sept. 2009, 20:37

Bonjour,

Je viens de réinstallé Chakra 64 bits, suite à d'autres tests de distributions, et j'ai le problème suivant quand j'essaye d'installer kdemod-complete:
$ yaourt -S kdemod-complete
Mot de passe :
le paquet kdemod-complete est introuvable, recherche du groupe...
:: groupe kdemod-complete (inclut les paquets ignorés):
kdemod-aqpm kdemod-arxin kdemod-common
kdemod-kdeaccessibility-colorschemes kdemod-kdeaccessibility-common
kdemod-kdeaccessibility-doc kdemod-kdeaccessibility-iconthemes
kdemod-kdeaccessibility-kmag kdemod-kdeaccessibility-kmousetool
kdemod-kdeaccessibility-kmouth kdemod-kdeaccessibility-kttsd
kdemod-kdeadmin-common kdemod-kdeadmin-doc kdemod-kdeadmin-kcron
kdemod-kdeadmin-ksystemlog kdemod-kdeadmin-kuser
kdemod-kdeadmin-lilo-config kdemod-kdeadmin-system-config-printer
kdemod-kdeartwork-colorschemes kdemod-kdeartwork-common
kdemod-kdeartwork-desktopthemes kdemod-kdeartwork-emoticons
kdemod-kdeartwork-iconthemes kdemod-kdeartwork-screensavers
kdemod-kdeartwork-sounds kdemod-kdeartwork-styles
kdemod-kdeartwork-wallpapers kdemod-kdeartwork-weatherwallpapers
kdemod-kdebase kdemod-kdebase-doc kdemod-kdebase-dolphin
kdemod-kdebase-konqueror kdemod-kdebase-konsole kdemod-kdebase-kwrite
kdemod-kdebase-runtime kdemod-kdebase-runtime-doc
kdemod-kdebase-workspace kdemod-kdebase-workspace-doc
kdemod-kdebase-workspace-wallpapers kdemod-kdeedu-blinken
kdemod-kdeedu-common kdemod-kdeedu-doc kdemod-kdeedu-kalgebra
kdemod-kdeedu-kalzium kdemod-kdeedu-kanagram kdemod-kdeedu-kbruch
kdemod-kdeedu-kgeography kdemod-kdeedu-khangman kdemod-kdeedu-kig
kdemod-kdeedu-kiten kdemod-kdeedu-klettres kdemod-kdeedu-kmplot
kdemod-kdeedu-kstars kdemod-kdeedu-ktouch kdemod-kdeedu-kturtle
kdemod-kdeedu-kwordquiz kdemod-kdeedu-marble kdemod-kdeedu-parley
kdemod-kdeedu-step kdemod-kdegames-bomber kdemod-kdegames-bovo
kdemod-kdegames-common kdemod-kdegames-doc kdemod-kdegames-kapman
kdemod-kdegames-katomic kdemod-kdegames-kbattleship
kdemod-kdegames-kblackbox kdemod-kdegames-kblocks
kdemod-kdegames-kbounce kdemod-kdegames-kbreakout
kdemod-kdegames-kdiamond kdemod-kdegames-kfourinline
kdemod-kdegames-kgoldrunner kdemod-kdegames-killbots
kdemod-kdegames-kiriki kdemod-kdegames-kjumpingcube
kdemod-kdegames-klines kdemod-kdegames-kmahjongg kdemod-kdegames-kmines
kdemod-kdegames-knetwalk kdemod-kdegames-kolf kdemod-kdegames-kollision
kdemod-kdegames-konquest kdemod-kdegames-kpat kdemod-kdegames-kreversi
kdemod-kdegames-ksame kdemod-kdegames-kshisen kdemod-kdegames-ksirk
kdemod-kdegames-kspaceduel kdemod-kdegames-ksquares
kdemod-kdegames-ksudoku kdemod-kdegames-ktron kdemod-kdegames-ktuberling
kdemod-kdegames-kubrick kdemod-kdegames-lskat kdemod-kdegraphics-common
kdemod-kdegraphics-doc kdemod-kdegraphics-gwenview
kdemod-kdegraphics-kamera kdemod-kdegraphics-kcolorchooser
kdemod-kdegraphics-kolourpaint kdemod-kdegraphics-kruler
kdemod-kdegraphics-ksnapshot kdemod-kdegraphics-okular kdemod-kdelibs
kdemod-kdelibs-doc kdemod-kdelibs-experimental
kdemod-kdemultimedia-common kdemod-kdemultimedia-doc
kdemod-kdemultimedia-dragonplayer kdemod-kdemultimedia-juk
kdemod-kdemultimedia-kmix kdemod-kdemultimedia-kscd
kdemod-kdemultimedia-mplayerthumbs kdemod-kdenetwork-common
kdemod-kdenetwork-doc kdemod-kdenetwork-kget kdemod-kdenetwork-kopete
kdemod-kdenetwork-kppp kdemod-kdenetwork-krdc kdemod-kdenetwork-krfb
kdemod-kdepim-akregator kdemod-kdepim-common kdemod-kdepim-doc
kdemod-kdepim-kaddressbook kdemod-kdepim-kalarm kdemod-kdepim-kjots
kdemod-kdepim-kmail kdemod-kdepim-knode kdemod-kdepim-knotes
kdemod-kdepim-kontact kdemod-kdepim-korganizer kdemod-kdepim-kpilot
kdemod-kdepim-ktimetracker kdemod-kdepim-runtime kdemod-kdepim-wizards
kdemod-kdepimlibs kdemod-kdeplasma-addons kdemod-kdesdk-cervisia
kdemod-kdesdk-common kdemod-kdesdk-doc kdemod-kdesdk-kapptemplate
kdemod-kdesdk-kate kdemod-kdesdk-kbugbuster kdemod-kdesdk-kcachegrind
kdemod-kdesdk-kdeaccounts-plugin kdemod-kdesdk-kdepalettes
kdemod-kdesdk-kmtrace kdemod-kdesdk-kompare kdemod-kdesdk-kprofilemethod
kdemod-kdesdk-kstartperf kdemod-kdesdk-kuiviewer kdemod-kdesdk-lokalize
kdemod-kdesdk-poxml kdemod-kdesdk-scripts kdemod-kdesdk-umbrello
kdemod-kdetoys-amor kdemod-kdetoys-common kdemod-kdetoys-doc
kdemod-kdetoys-kteatime kdemod-kdetoys-ktux kdemod-kdetoys-kweather
kdemod-kdeutils-ark kdemod-kdeutils-common kdemod-kdeutils-doc
kdemod-kdeutils-kcalc kdemod-kdeutils-kcharselect
kdemod-kdeutils-kdelirc kdemod-kdeutils-kdessh kdemod-kdeutils-kdf
kdemod-kdeutils-kfloppy kdemod-kdeutils-kgpg kdemod-kdeutils-ktimer
kdemod-kdeutils-kwallet kdemod-kdeutils-okteta
kdemod-kdeutils-printer-applet kdemod-kdeutils-superkaramba
kdemod-kdeutils-sweeper kdemod-kdewebdev-common kdemod-kdewebdev-doc
kdemod-kdewebdev-kfilereplace kdemod-kdewebdev-kimagemapeditor
kdemod-kdewebdev-klinkstatus kdemod-kdewebdev-kommander
kdemod-kgrubeditor kdemod-libssh
kdemod-networkmanagment-knetworkmanager-kde4
kdemod-networkmanagment-networkmanager-plasmoid kdemod-oxygen-icons
kdemod-partitionmanager kdemod-phonon-backend-gstreamer
kdemod-phonon-backend-mplayer kdemod-phonon-backend-xine kdemod-shaman
kdemod-xkit qtmod qtmod-doc
:: Installer tout le contenu ? [O/n] o
Avertissement: kdemod-common-4.3.1-1 est à jour -- réinstalle
Avertissement: kdemod-kdelibs-4.3.1-2 est à jour -- réinstalle
Avertissement: kdemod-kgrubeditor-0.8.5-12 est à jour -- réinstalle
Avertissement: retourne à la version antérieure du paquet kdemod-partitionmanager (984348-1 => 1.0.0-4)
Résolution des dépendances...
Recherche des conflits possibles entre paquets...
:: util-linux-ng est en conflit avec e2fsprogs. Supprimer e2fsprogs ? [O/n] n
Erreur: un conflit de paquets impossible à résoudre a été détecté
Erreur: la préparation de la transaction a échoué (conflit de dépendances)
:: util-linux-ng: est en conflit avec e2fsprogs
missing dependency for kdemod-partitionmanager : parted
missing dependency for mach64-dri : libgl=7.5
missing dependency for mga-dri : libgl=7.5
missing dependency for r128-dri : libgl=7.5
missing dependency for savage-dri : libgl=7.5
missing dependency for sis-dri : libgl=7.5
missing dependency for tdfx-dri : libgl=7.5
missing dependency for trident-dri : libgl=7.5
missing dependency for unichrome-dri : libgl=7.5
J'essaye donc d'installer libgl, mais j'ai cette réponse :
$ yaourt -S libgl
Résolution des dépendances...
Recherche des conflits possibles entre paquets...
:: libgl est en conflit avec nvidia-utils. Supprimer nvidia-utils ? [O/n] o
Erreur: la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: nvidia: requiert nvidia-utils=185.18.31
missing dependency for kdemod-partitionmanager : parted
missing dependency for mach64-dri : libgl=7.5
missing dependency for mga-dri : libgl=7.5
missing dependency for r128-dri : libgl=7.5
missing dependency for savage-dri : libgl=7.5
missing dependency for sis-dri : libgl=7.5
missing dependency for tdfx-dri : libgl=7.5
missing dependency for trident-dri : libgl=7.5
missing dependency for unichrome-dri : libgl=7.5
Je ne sais pas trop quoi faire face à ça...

Merci d'avance pour vos réponses,

A+
Dernière modification par paul92 le jeu. 10 sept. 2009, 22:56, modifié 1 fois.

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Re: [Yaourt & Pacman] missing dependency ... libgl=7.5

Message par tuxce » jeu. 10 sept. 2009, 20:47

paul92 a écrit : Je ne sais pas trop quoi faire face à ça...
faire une mise à jour pour le souci de util-linux-ng
et pour libgl, tu ne peux pas l'avoir avec les pilotes nvidia proprio, ces derniers fournissent le leur.

paul92
Hankyu
Messages : 16
Inscription : sam. 25 avr. 2009, 22:06

Re: [Yaourt & Pacman] missing dependency ... libgl=7.5

Message par paul92 » jeu. 10 sept. 2009, 21:23

Merci pour ta réponse, mais quand je tente de faire les mises à jour, j'ai le même soucis avec libgl...
$ yaourt -Suy
Mot de passe :
:: Synchronisation des bases de données de paquets...
kdemod-core est à jour;
kdemod-extragear est à jour;
kdemod-playground est à jour;
testing est à jour;
core est à jour;
extra est à jour;
community est à jour;
archlinuxfr est à jour;
:: Remplacer foomatic-db-hpijs par testing/foomatic-db ? [O/n] o
:: Remplacer system-config-printer par extra/system-config-printer-common ? [O/n] o

==> Mise à jour des paquetages seulement (nouvelle release):
core/glibc version 2.10.1 release 3 -> 4
core/reiserfsprogs version 3.6.21 release 1 -> 2
extra/db4.5 version 4.5.20 release 1 -> 2
extra/freeglut version 2.4.0 release 3 -> 4
extra/gnome-mime-data version 2.18.0 release 3 -> 4
extra/k3b version 1.66.0alpha2 release 2 -> 3
extra/libass version 0.9.6 release 2 -> 2.1
extra/ntfsprogs version 2.0.0 release 3 -> 4
extra/skanlite version 0.3 release 3 -> 4
extra/xorg-font-utils version 7.4 release 2 -> 3
kdemod-core/kdemod-meanwhile version 1.0.2 release 7 -> 8
kdemod-core/kdemod-phonon-backend-xine version 4.3.1 release 3 -> 5
kdemod-core/kdemod-xkit version 0.4.2 release 3 -> 4
kdemod-core/qtmod version 4.5.2 release 5 -> 6
kdemod-extragear/kdemod-extragear-gtk-qt-engine version 1.1 release 4 -> 6
testing/ghostscript version 8.70 release 1 -> 2

==> Mise à jour des logiciels (nouvelle version):
core/cloog-ppl 0.15.3-1 -> 0.15.7-1
core/dbus-core 1.2.14-1 -> 1.2.16-1
core/fakeroot 1.12.4-1 -> 1.13-1
core/hdparm 9.21-1 -> 9.27-1
core/initscripts 2009.07-3 -> 2009.08-1
core/iproute2 2.6.28-1 -> 2.6.29-1
core/kernel-headers 2.6.30.1-1 -> 2.6.30.5-1
core/libarchive 2.7.0-2 -> 2.7.1-1
core/libfetch 2.23-1 -> 2.25-1
core/man-db 2.5.5-2 -> 2.5.6-1
core/module-init-tools 3.8-1 -> 3.10-1
core/ndiswrapper 1.54-3 -> 1.55-1
core/ndiswrapper-utils 1.54-2 -> 1.55-1
core/pciutils 3.1.3-1 -> 3.1.4-1
core/sqlite3 3.6.16-1 -> 3.6.17-1
core/syslog-ng 3.0.3-2 -> 3.0.4-1
core/tzdata 2009k-1 -> 2009l-1
core/udev 141-3 -> 146-2
core/usbutils 0.84-1 -> 0.86-2
core/util-linux-ng 2.14.2-1 -> 2.16-1
extra/akonadi 1.2.0-1 -> 1.2.1-1
extra/alsa-lib 1.0.20-1 -> 1.0.21-1
extra/alsa-utils 1.0.20-2 -> 1.0.21-1
extra/apr 1.3.5-1 -> 1.3.8-2
extra/apr-util 1.3.7-1 -> 1.3.9-1
extra/capseo 158-1 -> 0.3-1
extra/damageproto 1.1.0-2 -> 1.2.0-1
extra/dbus 1.2.14-1 -> 1.2.16-1
extra/dmxproto 2.2.2-2 -> 2.2.99.1-1
extra/dvgrab 3.4-3 -> 3.5-1
extra/enca 1.9-4 -> 1.10-1
extra/enchant 1.4.2-1 -> 1.5.0-1
extra/fftw 3.2.1-1 -> 3.2.2-1
extra/fontsproto 2.0.2-2 -> 2.1.0-1
extra/fuse 2.7.4-3 -> 2.8.0-1
extra/gimp-fourier 0.3.1-1 -> 0.3.3-1
extra/gnupg 1.4.9-4 -> 1.4.10-1
extra/gnupg2 2.0.12-1 -> 2.0.13-1
extra/gnutls 2.8.1-1 -> 2.8.3-1
extra/go-openoffice 3.1.0.99.2-1 -> 3.1.1.1-1
extra/gstreamer0.10 0.10.23-1 -> 0.10.24-1
extra/gstreamer0.10-base 0.10.23-1 -> 0.10.24-1
extra/hal 0.5.12git20090421.4fc367-2 -> 0.5.13-2
extra/hwdetect 2009.07-2 -> 2009.09-4
extra/kipi-plugins 0.5.0-2 -> 0.6.0-1
extra/libdrm 2.4.12-1 -> 2.4.13-1
extra/libfontenc 1.0.4-2 -> 1.0.5-1
extra/libice 1.0.5-1 -> 1.0.6-1
extra/libogg 1.1.3-2 -> 1.1.4-1
extra/libpciaccess 0.10.6-1 -> 0.10.8-1
extra/libsm 1.1.0-1 -> 1.1.1-1
extra/libtiff 3.8.2-6 -> 3.9.1-1
extra/libvorbis 1.2.1rc1-2 -> 1.2.3-1
extra/libxau 1.0.4-1 -> 1.0.5-1
extra/libxcursor 1.1.9-2 -> 1.1.10-1
extra/libxinerama 1.0.3-2 -> 1.0.99.1-1
extra/libxss 1.1.3-1 -> 1.2.0-1
extra/libxxf86dga 1.0.2-2 -> 1.0.99.1-1
extra/libxxf86vm 1.0.2-1 -> 1.0.99.1-1
extra/mach64-dri 7.5-2 -> 7.5.1-2
extra/mesa 7.5-2 -> 7.5.1-2
extra/mga-dri 7.5-2 -> 7.5.1-2
extra/nss 3.12.3.1-1 -> 3.12.4-1
extra/nvidia 185.18.31-1 -> 185.18.36-1
extra/nvidia-utils 185.18.31-1 -> 185.18.36-1
extra/openjdk6 1.5.1-1 -> 1.5.2-1
extra/pixman 0.14.0-2 -> 0.16.0-1
extra/pycups 1.9.45-1 -> 1.9.46-2
extra/r128-dri 7.5-2 -> 7.5.1-2
extra/raptor 1.4.18-1 -> 1.4.19-1
extra/redland 1.0.8-3 -> 1.0.9-2
extra/savage-dri 7.5-2 -> 7.5.1-2
extra/scrnsaverproto 1.1.0-2 -> 1.2.0-1
extra/sis-dri 7.5-2 -> 7.5.1-2
extra/strigi 0.6.4-2 -> 0.7.0-1
extra/taglib-extras 0.1.3-1 -> 0.1.6-1
extra/tdfx-dri 7.5-2 -> 7.5.1-2
extra/trident-dri 7.5-2 -> 7.5.1-2
extra/ttf-dejavu 2.29-1 -> 2.30-1
extra/unichrome-dri 7.5-2 -> 7.5.1-2
extra/unrar 3.9.4-1 -> 3.9.6-1
extra/videoproto 2.2.2-2 -> 2.3.0-1
extra/xcb-util 0.3.5-1 -> 0.3.6-1
extra/xf86dgaproto 2.0.3-2 -> 2.0.99.1-1
extra/xf86-input-evdev 2.2.4-1 -> 2.2.5-1
extra/xf86vidmodeproto 2.2.2-2 -> 2.2.99.1-1
extra/xineramaproto 1.1.2-2 -> 1.1.99.1-1
extra/xorg-server 1.6.3-3 -> 1.6.3.901-1
extra/xterm 245-1 -> 246-1
kdemod-core/kdemod-aqpm 1.3.3-1 -> 1.3.3.2-1
kdemod-core/kdemod-arxin 20090806-1 -> 20090901-1
kdemod-core/kdemod-kdeadmin-common 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeadmin-doc 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeadmin-kcron 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeadmin-ksystemlog 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeadmin-kuser 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeadmin-system-config-printer 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeartwork-colorschemes 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdeartwork-common 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdeartwork-emoticons 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdeartwork-screensavers 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdebase 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdebase-doc 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdebase-dolphin 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdebase-konqueror 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdebase-konsole 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdebase-runtime 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdebase-runtime-doc 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdebase-workspace 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdebase-workspace-doc 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdebindings-common 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdebindings-python 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdeedu-common 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdeedu-doc 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdeedu-marble 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-common 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-doc 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-gwenview 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-kamera 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-kolourpaint 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-ksnapshot 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdegraphics-okular 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdelibs-doc 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdelibs-experimental 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdemultimedia-common 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdemultimedia-doc 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdemultimedia-dragonplayer 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdemultimedia-kmix 4.3.0-5 -> 4.3.1-1
kdemod-core/kdemod-kdenetwork-common 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdenetwork-doc 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdenetwork-kget 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdenetwork-kopete 4.3.0-3 -> 4.3.1-2
kdemod-core/kdemod-kdepim-akregator 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-common 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-doc 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-kaddressbook 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-kjots 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-kmail 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-knotes 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-kontact 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-korganizer 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepim-ktimetracker 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdepimlibs 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-kdepim-wizards 4.3.0-5 -> 4.3.1-2
kdemod-core/kdemod-kdeplasma-addons 4.3.0-7 -> 4.3.1-1
kdemod-core/kdemod-kdesdk-common 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdesdk-doc 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdesdk-kate 4.3.0-3 -> 4.3.1-1
kdemod-core/kdemod-kdeutils-ark 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-common 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-doc 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-kcalc 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-kcharselect 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-kgpg 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-printer-applet 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-kdeutils-sweeper 4.3.0-4 -> 4.3.1-2
kdemod-core/kdemod-oxygen-icons 4.3.0-4 -> 4.3.1-1
kdemod-core/kdemod-shaman 1.2.0-1 -> 1.2.1-2
kdemod-core/libmsn 4.0beta7-1 -> 4.0beta8-1
testing/amarok 2.1.1-1 -> 2.1.80-1
testing/coreutils 7.4-1 -> 7.5-2
testing/cups 1.3.11-1 -> 1.4.0-2
testing/dhcpcd 5.0.6-1 -> 5.1.0-1
testing/digikam 0.10.0-4 -> 1.0.0beta4-1
testing/e2fsprogs 1.41.8-1 -> 1.41.9-1
testing/foomatic-db 4.0_20090625-1 -> 4.0.3_20090904-2
testing/foomatic-db-engine 4.0_20090625-1 -> 4.0.3_20090904-2
testing/foomatic-filters 4.0_20090625-1 -> 4.0.3_20090904-2
testing/hplip 3.9.6b-2 -> 3.9.8-2
testing/kernel26 2.6.30.4-2 -> 2.6.30.6-1
testing/libcups 1.3.11-1 -> 1.4.0-2
testing/ruby 1.8.7_p174-1 -> 1.9.1_p129-2
testing/subversion 1.6.4-1 -> 1.6.5-3
testing/vi 7.2.65-1 -> 050325-1
testing/vim 7.2.65-1.1 -> 7.2.245-1
testing/xfsprogs 3.0.1-1 -> 3.0.3-1
testing/xz-utils 4.999.8beta-4 -> 4.999.9beta-1

==> Nouveaux paquetages:
extra/libgl 7.5.1-2 (requis par capseo)
extra/liblqr 0.4.1-1 (requis par digikam)
extra/pysmbc 1.0.6-3 (requis par system-config-printer-common)
extra/rasqal 0.9.16-1 (requis par redland)
extra/system-config-printer-common 1.1.12-5 (requis par non trouvé)
kdemod-core/kdemod-libssh 0.3.3-2 (requis par kdemod-kdebase-runtime)
testing/liblastfm 0.3.0-4 (requis par amarok)

==> Continuer l'installation de ? [O/n]
==> [A]fficher plus d'informations [M]anuellement sélectionner les paquetages
==> ----------------------------------------------
==>o

:: Début de la mise à jour complète du système...
:: Remplacer foomatic-db-hpijs par testing/foomatic-db ? [O/n] o
Avertissement: kdemod-partitionmanager: la version locale (984348-1) est plus récente que kdemod-core (1.0.0-4)
:: Remplacer system-config-printer par extra/system-config-printer-common ? [O/n] o
Résolution des dépendances...
Avertissement: cycle de dépendances détecté:
Avertissement: xorg-server sera installé avant sa dépendance nvidia-utils
Recherche des conflits possibles entre paquets...
Avertissement: supprime 'libgl' de la liste de cible car il est en conflit avec 'nvidia-utils'
Erreur: la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: mach64-dri: requiert libgl=7.5.1
:: mga-dri: requiert libgl=7.5.1
:: r128-dri: requiert libgl=7.5.1
:: savage-dri: requiert libgl=7.5.1
:: sis-dri: requiert libgl=7.5.1
:: tdfx-dri: requiert libgl=7.5.1
:: trident-dri: requiert libgl=7.5.1
:: unichrome-dri: requiert libgl=7.5.1
missing dependency for kdemod-partitionmanager : parted
missing dependency for mach64-dri : libgl=7.5
missing dependency for mga-dri : libgl=7.5
missing dependency for r128-dri : libgl=7.5
missing dependency for savage-dri : libgl=7.5
missing dependency for sis-dri : libgl=7.5
missing dependency for tdfx-dri : libgl=7.5
missing dependency for trident-dri : libgl=7.5
missing dependency for unichrome-dri : libgl=7.5
A+

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Re: [Yaourt & Pacman] missing dependency ... libgl=7.5

Message par tuxce » jeu. 10 sept. 2009, 21:32

étant donné que tu as une nvidia, je te conseilles tout simplement d'effacer ces paquets:

Code : Tout sélectionner

:: mach64-dri: requiert libgl=7.5.1
:: mga-dri: requiert libgl=7.5.1
:: r128-dri: requiert libgl=7.5.1
:: savage-dri: requiert libgl=7.5.1
:: sis-dri: requiert libgl=7.5.1
:: tdfx-dri: requiert libgl=7.5.1
:: trident-dri: requiert libgl=7.5.1
:: unichrome-dri: requiert libgl=7.5.1

paul92
Hankyu
Messages : 16
Inscription : sam. 25 avr. 2009, 22:06

Re: [Yaourt & Pacman] missing dependency ... libgl=7.5

Message par paul92 » jeu. 10 sept. 2009, 22:56

Merci, super j'y avais même pas pensé :dix:

Verrouillé